Re: Lost expat dependency

2004-04-18 Thread Remko Lodder
antenneX wrote: It seems that when I updated to expat-1.95.7, it replaced some 1.95.5 dependencies needed for some other programs. For instance some daemons will not load (or update) because of this error: #Shared object libintl.so.4 not found# or then some .so module cannot be loaded Did you use

Re: Lost expat dependency

2004-04-18 Thread Kent Stewart
On Sunday 18 April 2004 10:22 am, Remko Lodder wrote: antenneX wrote: It seems that when I updated to expat-1.95.7, it replaced some 1.95.5 dependencies needed for some other programs. For instance some daemons will not load (or update) because of this error: #Shared object libintl.so.4

Re: Lost expat dependency

2004-04-18 Thread antenneX
- Original Message - From: Kent Stewart [EMAIL PROTECTED] To: [EMAIL PROTECTED] Cc: antenneX [EMAIL PROTECTED]; Remko Lodder [EMAIL PROTECTED] Sent: Sunday, April 18, 2004 1:17 PM Subject: Re: Lost expat dependency On Sunday 18 April 2004 10:22 am, Remko Lodder wrote: antenneX wrote

Re: Lost expat dependency

2004-04-18 Thread Kent Stewart
On Sunday 18 April 2004 01:12 pm, antenneX wrote: - Original Message - From: Kent Stewart [EMAIL PROTECTED] To: [EMAIL PROTECTED] Cc: antenneX [EMAIL PROTECTED]; Remko Lodder [EMAIL PROTECTED] Sent: Sunday, April 18, 2004 1:17 PM Subject: Re: Lost expat dependency On Sunday 18